/* DROPDOWN */

.dropdown-item:active {
    background-color: var(--bs-dropdown-link-hover-bg) !important;
}

.dropdown-menu.dropdown-menu-dark > li > hr.dropdown-divider {
    --bs-dropdown-divider-bg: var(--bs-gray-600);
}

.dropdown-toggle::after {
    vertical-align: middle !important;
    margin-left: 0.5em;
}

.dropdown-item {
    cursor: pointer;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}


.overflow-hidden .dropdown-menu {
    will-change: transform;
    z-index: 2000;
    position: fixed !important;
    /*transform: translate3d(0, 0, 0) !important;
    inset: unset !important;*/
    margin: 0 !important;
}

.dropdown-item {
    cursor: pointer;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}

.dropdown-menu {
    -webkit-animation-duration: 200ms;
    animation-duration: 200ms;

    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-name: slideInVertical;
    animation-name: slideInVertical;
}

.dropend .dropdown-menu {
    -webkit-animation-duration: 200ms;
    animation-duration: 200ms;

    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-name: slideInHorizontal;
    animation-name: slideInHorizontal;
}

.overflow-hidden .dropdown-menu {
    -webkit-animation-name: fadeIn !important;
    animation-name: fadeIn !important;
}